@media only screen and (max-width: 992px) {
  .mb {
    display: block; }
  .nmb {
    display: none; }
  #header {
    display: none; }
  #menu {
    display: none; }
  .two-l {
    display: none; }
  .two-r {
    float: none;
    width: auto; }
  .menu-block-switcher-mb {
    background: #3A4966;
    border-radius: 0 0 10px 10px;
    color: #FFF;
    display: block;
    font-size: 14px;
    line-height: 3.2;
    margin: -15px auto 15px auto;
    text-align: center;
    width: 170px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center; }
    .menu-block-switcher-mb .lines {
      display: inline-block;
      height: 17px;
      margin: 5px 5px 0 0;
      width: 17px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
      flex-direction: column;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      .menu-block-switcher-mb .lines i {
        display: block;
        height: 3px;
        background: #FFF; }
  .menu-block {
    display: none; }
    .menu-block .menu-title {
      display: block; }
    .menu-block .menu-column {
      float: none;
      margin: 0 0 10px 0; }
  .mobile-header {
    background: #3A4966;
    text-align: center;
    padding: 15px 0; }
    .mobile-header img {
      max-width: 250px; }
  .mobile-footer {
    background: #000;
    color: #FFF;
    padding: 15px;
    margin: 15px 0 0 0; }
  #main {
    margin: 10px 0 0 0;
    padding: 0;
    width: 100%; }
  #content {
    overflow: hidden;
    padding: 0 15px; }
    #content > .l {
      float: none;
      width: 100%; }
    #content > .r {
      display: none; }
  .paginator {
    height: auto; }
  #paginationCnt {
    display: none;
    float: none; }
  #paginationControl {
    display: block;
    float: none;
    margin-bottom: 10px;
    text-align: center; }
    #paginationControl a {
      font-size: 14px;
      padding: 3px;
      display: inline-block; }
  #footer {
    display: none; }
  .page-menu,
  #vk_like,
  .fb-like {
    display: none; }
  .bottom-ads {
    display: none; }
  #big-photo {
    padding: 0;
    background: #FFF !important; }
  .metaText {
    display: none; }
  img {
    max-width: 100%; }
  /**** Lists ****/
  .guide-item-title {
    font-size: 20px;
    line-height: 1.4; }
  /**** Lists::end ****/
  /**** Hotels ****/
  #hotels-center {
    float: none;
    margin: 0;
    width: 100%; }
  .hotels-list-hbar {
    margin: 30px 0;
    padding: 0; }
  .hotels-list-table td {
    display: block; }
    .hotels-list-table td.left-column {
      margin: auto;
      padding: 0;
      width: auto; }
      .hotels-list-table td.left-column a {
        max-height: 200px;
        overflow: hidden;
        display: block; }
        .hotels-list-table td.left-column a img {
          border: none;
          padding: 0;
          width: 100%; }
    .hotels-list-table td.center-column {
      margin: 10px 0 0 0; }
  .hotels-list-table.hotel-tarif-1 .left-column, .hotels-list-table.hotel-tarif-2 .left-column {
    padding-bottom: 0 !important; }
  .hotels-list-table.hotel-tarif-1 .center-column, .hotels-list-table.hotel-tarif-2 .center-column {
    padding-top: 0 !important; }
  .hotels-list-cost-from {
    text-align: left; }
  .hotels-list-intro {
    font-size: 14px;
    line-height: 1.4;
    height: 4.2em;
    overflow: hidden; }
  .hotels-list-item-booking-new {
    display: none; }
  .hotels-list-filter-mb {
    margin: 20px 0; }
    .hotels-list-filter-mb .row {
      margin: 0 0 10px 0;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      .hotels-list-filter-mb .row label {
        font-weight: bold;
        display: inline-block;
        -ms-flex: 0 0 80px;
        flex: 0 0 80px; }
      .hotels-list-filter-mb .row select {
        display: inline-block;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto; }
  /**** Hotels::end ****/
  /**** Hotels View ****/
  .hotel-view-social-icons {
    display: none; }
  #hotel-table {
    overflow: hidden;
    width: auto !important; }
    #hotel-table .right-column {
      display: none; }
    #hotel-table .left-column {
      font-size: 14px !important;
      line-height: 1.7;
      overflow: hidden;
      width: auto !important; }
  .hotel-view-photo {
    margin: 0 0 10px 0;
    width: 100%; }
  .htype-description button.htypes-book-button {
    position: static;
    display: block; }
  /*#reviews {
    display: none !important;
}*/
  .hotel-votes-block .left-td,
  .hotel-votes-block .right-td {
    display: block;
    width: 100% !important;
    padding: 0;
    box-sizing: border-box; }
  .booking-form {
    overflow: hidden;
    width: 100% !important;
    box-sizing: padding-box; }
    .booking-form .place_reserve_in span,
    .booking-form .hotel_reserve_in span {
      float: none;
      display: block;
      width: 100%;
      padding: 0;
      margin: 0 0 5px 0;
      font-size: 14px;
      line-height: 1; }
    .booking-form input,
    .booking-form select {
      padding: 2px !important;
      width: 100% !important;
      box-sizing: border-box; }
  .hotels-news-item {
    display: none; }
    .hotels-news-item:nth-child(-n+3) {
      display: block; }
  /**** Hotels View::end ****/
  /**** Articles ****/
  .article-item .image {
    float: none;
    margin: 0 0 10px 0;
    width: 100%; }
  /**** Articles::end ****/
  /**** Places ****/
  .place_item .image {
    float: none;
    margin: 0 0 10px 0;
    width: 100%; }
  /**** Places::end ****/
  /**** Tourfirms ****/
  .hotels-list-table .tours-right-column {
    margin: 10px 0 0 -1px;
    padding: 0 !important;
    border-color: red transparent !important;
    width: 100%; }
  .hotels-list-types-group {
    float: none; }
  .hotels-list-types-costs {
    float: none;
    text-align: left;
    width: 100%; }
  .tourfirm-table .left-column {
    display: block; }
  .tourfirm-table .right-column {
    display: block !important;
    margin: 15px 0 0 -10px; }
  #tourfirm-tours-table {
    width: 100%; }
    #tourfirm-tours-table .column-left {
      padding: 0 !important; }
    #tourfirm-tours-table .column-right {
      display: none; }
  .tourfirm-tour-item {
    font-size: 12px;
    margin: 0 0 15px 0;
    border-bottom: solid 1px #EEE;
    padding: 0 0 15px 0; }
    .tourfirm-tour-item:last-child {
      border-bottom: 0;
      margin-bottom: 0;
      padding-bottom: 0; }
    .tourfirm-tour-item img {
      float: none;
      margin: 0 0 5px 0;
      width: 100%; }
  .tourfirm-tour-item-intro {
    font-size: 14px;
    line-height: 1.2;
    max-height: 6em;
    overflow: hidden;
    text-overflow: ellipsis; }
  .tourfirm-staff-item {
    margin: 0 0 20px 0;
    padding: 0; }
  .tourfirm-article-item img {
    display: none; }
  #tour-booking-form {
    overflow: hidden; }
  #tour-booking-table {
    display: block;
    box-sizing: border-box;
    width: 100% !important; }
    #tour-booking-table tbody {
      display: block;
      width: 100%; }
      #tour-booking-table tbody tr {
        display: block; }
        #tour-booking-table tbody tr td {
          box-sizing: border-box;
          display: block;
          padding: 0 !important;
          margin: 0 !important;
          width: 100% !important;
          overflow: hidden; }
    #tour-booking-table input,
    #tour-booking-table textarea {
      display: inline-block;
      box-sizing: border-box;
      width: 100%; }
    #tour-booking-table .datepicker {
      width: 45% !important;
      max-width: 100px; }
  .booking-form {
    box-sizing: border-box; }
  /**** Tourfirms::end ****/
  /**** Tours ****/
  #tours-filter {
    display: none; }
  .tours-list-table .hotel-rating {
    display: none; }
  .booking-form {
    float: none; }
  .booking-info {
    float: none;
    margin: 10px 0 0 0;
    width: 100%; }
    .booking-info .booking-info-block {
      box-sizing: border-box; }
  .tour-view-image-mb {
    margin: 0 0 10px 0; }
  /**** Tours::end ****/
  /**** Ests ****/
  .ests-list-table .right-column {
    display: none; }
  .ests-view-img-mb {
    margin: 0 0 10px 0;
    width: 100%; }
  .ests-view-table .left-column {
    display: block; }
  .ests-view-table .right-column {
    display: block !important;
    margin: 5px 0 0 -10px !important; }
  /**** Ests::end ****/
  /**** City ****/
  #city-splash {
    display: none; }
  #city-left,
  #city-right {
    margin: 10px 0 0 0;
    float: none;
    width: auto; }
  .city-hotel {
    float: none;
    margin: 0 0 15px 0;
    width: 100%; }
    .city-hotel .city-hotel-img {
      max-height: 200px;
      overflow: hidden;
      display: block; }
    .city-hotel img {
      width: 100%; }
    .city-hotel .city-hotel-title {
      font-size: 15px;
      line-height: 1.4; }
  /**** City::end ****/
  /**** Feedback ****/
  #feedback-form input,
  #feedback-form textarea {
    width: 100%; }
  .feedback-contacts-mb {
    background: #EEE;
    padding: 15px;
    margin: 0 0 25px 0; }
  /**** Feedback::end ****/
  /**** Gallery ****/
  .album_item .album_item-img-wrapper {
    max-height: 200px;
    overflow: hidden;
    display: block; }
  .album_item .place_img {
    float: none;
    width: 100%; }
  .album_item .album_name {
    float: none;
    margin: 10px 0 0 0; }
  .aphoto {
    display: block;
    float: none; }
    .aphoto img {
      width: 100%; }
  /**** Gallery::end ****/
  /**** Front ****/
  .front-mb {
    padding: 10px;
    box-sizing: border-box; }
  .front-keynotes-mb {
    margin: 0;
    padding: 0 0 0 25px; }
    .front-keynotes-mb li {
      list-style-image: url(/media/css/img/star.png);
      font-size: 14px;
      line-height: 1.7; }
  .front-buttons-v {
    margin: 20px 0 0 0;
    padding: 0; }
    .front-buttons-v > li {
      background: #EEE;
      border-radius: 5px;
      box-sizing: border-box;
      display: block;
      list-style: none;
      margin: 0 0 5px 0;
      padding: 0 10px 0 10px; }
      .front-buttons-v > li > a {
        box-sizing: border-box;
        padding: 15px 0;
        display: block;
        font-size: 14px;
        line-height: 1;
        font-weight: bold; }
  .front-buttons-v-menu {
    display: none; }
    .front-buttons-v-menu .menu-column {
      display: block;
      float: none;
      margin: 0 0 15px 0; }
      .front-buttons-v-menu .menu-column:last-child {
        margin-bottom: 0; }
      .front-buttons-v-menu .menu-column > a {
        display: block;
        line-height: 2; }
  .front-buttons-h {
    margin: 25px 0 0 0;
    padding: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .front-buttons-h li {
      list-style: none;
      margin: 0;
      padding: 0; }
      .front-buttons-h li a {
        background: #2F599D;
        border-radius: 5px;
        color: #FFF;
        display: inline-block;
        font-size: 16px;
        line-height: 1;
        padding: 10px 15px; }
        .front-buttons-h li a:hover {
          opacity: 0.5;
          text-decoration: none; }
  .front-links-h {
    background: #EEE;
    margin: 25px 0 0 0;
    padding: 0;
    text-align: center; }
    .front-links-h li {
      list-style: none;
      display: inline-block;
      margin: 0 10px; }
      .front-links-h li a {
        font-size: 15px;
        line-height: 1;
        line-height: 1;
        padding: 10px 0;
        display: inline-block; }
  .front-links-social {
    margin: 20px 0;
    padding: 0;
    text-align: center; }
    .front-links-social li {
      margin: 0 10px;
      display: inline-block;
      list-style: none; }
  /**** Front::end ****/
  .mb-bottom-bnr {
    text-align: center;
    margin: 25px 0; } }

@media only screen and (max-width: 350px) {
  .mobile-header img {
    width: 90%; }
  .front-buttons-h {
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center; }
    .front-buttons-h li {
      margin: 0 0 10px 0;
      width: 100%; }
      .front-buttons-h li:last-child {
        margin-bottom: 0; }
      .front-buttons-h li a {
        width: 100%;
        box-sizing: border-box;
        text-align: center; }
  .front-links-h li {
    display: block;
    margin: 0 0 10px 0; }
    .front-links-h li:last-child {
      margin-bottom: 0; } }
